"""
Usage:
    python setup.py py2app
"""

from setuptools import setup

# A custom plist for letting it associate with all files.
Plist = dict(NSHumanReadableCopyright="(c) 2011 Rob Leachman",
             CFBundleVersion="0.1",
            )



OPTIONS = {'argv_emulation': True, 'iconfile':'stuff/gameIcon.icns', 'plist':Plist}

setup(
    app=['Pythentene.py'],
    data_files=['graphics', 'sounds', 'mazes', 'fonts'],
    options={'py2app': OPTIONS},
    setup_requires=['py2app'],
)
